I cannot import any billions theme into themler

luca.anchini
32 Posts
luca.anchini posted this 02 January 2019

Hi,
I cannot import any theme from billions into themler as I've made in the past.

The first thing I've done is: From file menu I've clicked on "import from billions...", then I click on Joomla filter ( I'm trying to install a theme on joomla 3.9.1) and choose any theme is proposed to me. I click to import in themler and just wait.
After the installation the browser give me a blank page...

I've also tried to go directly to theme site of themler to choose any theme but there is only the "Free Download HTML" button and no "Themler download" button as before if I'm not wrong.

How can I solve this issue?

Hi, I cannot import any theme from billions into themler as I've made in the past. The first thing I've done is: From file menu I've clicked on "import from billions...", then I click on Joomla filter ( I'm trying to install a theme on joomla 3.9.1) and choose any theme is proposed to me. I click to import in themler and just wait. After the installation the browser give me a blank page... I've also tried to go directly to theme site of themler to choose any theme but there is only the "Free Download HTML" button and no "Themler download" button as before if I'm not wrong. How can I solve this issue?
Vote to pay developers attention to this features or issue.
2 Comments
Order By: Standard | Newest
luca.anchini
32 Posts
luca.anchini posted this 04 January 2019

Hi, no one can help me?

Hi, no one can help me?
Support Team
Support Team posted this 04 January 2019

Hello,

It can happen that some of previously created themes are not of the latest Themler version yet, that supports Joomla 3.9. So they should be updated first. For this I would recommend to import this theme in Themler desktop or in Joomla on any localhost with Joomla 3.8 or below and update the theme to the latest Themler version, save and export. Then install it in your Joomla 3.9.

As for Free download HTML - looks like you have been trying to download some section, not Themler for Joomla theme. You may also download a theme directly in this way, but then please follow the steps described above to update it.

Sincerely,
Nettie

Hello, It can happen that some of previously created themes are not of the latest Themler version yet, that supports Joomla 3.9. So they should be updated first. For this I would recommend to import this theme in Themler desktop or in Joomla on any localhost with Joomla 3.8 or below and update the theme to the latest Themler version, save and export. Then install it in your Joomla 3.9. As for Free download HTML - looks like you have been trying to download some section, not Themler for Joomla theme. You may also download a theme directly in this way, but then please follow the steps described above to update it. Sincerely, Nettie
You must log in or register to leave comments